.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.686410px;}
.lsc{letter-spacing:-3.672010px;}
.ls1{letter-spacing:-3.600010px;}
.ls3{letter-spacing:-0.086400px;}
.ls8{letter-spacing:-0.067200px;}
.ls5{letter-spacing:-0.052800px;}
.ls4{letter-spacing:-0.038400px;}
.ls2{letter-spacing:-0.033600px;}
.ls6{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.009600px;}
.lsa{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.028800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.028800px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.009600px;}
.ws6{word-spacing:0.019200px;}
.ws5{word-spacing:0.028800px;}
.ws2{word-spacing:0.033600px;}
.ws3{word-spacing:0.038400px;}
.ws4{word-spacing:0.052800px;}
.ws7{word-spacing:0.067200px;}
.wsa{word-spacing:0.072000px;}
.ws0{word-spacing:0.086400px;}
._3{margin-left:-4.852813px;}
._0{margin-left:-3.124809px;}
._1{margin-left:-1.800005px;}
._4{width:1.080003px;}
._5{width:2.692807px;}
._2{width:3.744010px;}
.fc3{color:rgb(205,211,219);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(204,210,219);}
.fc1{color:rgb(147,149,152);}
.fs1{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:144.000400px;}
.y0{bottom:0.000000px;}
.y23{bottom:0.280864px;}
.yc{bottom:13.277778px;}
.y18{bottom:22.650327px;}
.y2c{bottom:560.818967px;}
.y15{bottom:567.159497px;}
.y2b{bottom:593.467305px;}
.y14{bottom:599.807834px;}
.y2a{bottom:615.961422px;}
.y13{bottom:622.301952px;}
.y29{bottom:638.455540px;}
.y12{bottom:644.796069px;}
.y28{bottom:660.949658px;}
.y11{bottom:667.290187px;}
.y27{bottom:683.443775px;}
.y10{bottom:689.784305px;}
.y26{bottom:705.937893px;}
.yf{bottom:712.278422px;}
.y9{bottom:728.804882px;}
.y21{bottom:736.484905px;}
.y25{bottom:747.950487px;}
.ye{bottom:754.291173px;}
.y8{bottom:761.453219px;}
.y20{bottom:769.138865px;}
.y7{bottom:783.947337px;}
.y1f{bottom:791.632983px;}
.y6{bottom:806.441454px;}
.y24{bottom:808.870350px;}
.y1e{bottom:814.127101px;}
.yd{bottom:815.211036px;}
.y5{bottom:828.935572px;}
.y1d{bottom:836.621218px;}
.y4{bottom:851.429690px;}
.y1c{bottom:859.115336px;}
.y3{bottom:873.923807px;}
.y1b{bottom:881.609454px;}
.y2{bottom:917.497551px;}
.y1a{bottom:923.639075px;}
.y1{bottom:979.980760px;}
.y19{bottom:984.542067px;}
.y17{bottom:1117.170041px;}
.yb{bottom:1131.228864px;}
.y22{bottom:1145.006824px;}
.y16{bottom:1145.287688px;}
.ya{bottom:1159.346511px;}
.h6{height:19.682353px;}
.h2{height:36.000000px;}
.h3{height:54.000000px;}
.h1{height:108.000300px;}
.h5{height:1191.094771px;}
.h4{height:1209.839869px;}
.h0{height:1237.176471px;}
.w3{width:29.889059px;}
.w2{width:909.137255px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.xa{left:-1.265138px;}
.x0{left:0.000000px;}
.x4{left:14.058824px;}
.x8{left:23.431373px;}
.x1{left:51.549176px;}
.x2{left:54.673359px;}
.x3{left:56.235450px;}
.x5{left:65.607999px;}
.x6{left:68.732182px;}
.x7{left:70.294274px;}
.x9{left:71.559412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.146559pt;}
.lsc{letter-spacing:-3.134268pt;}
.ls1{letter-spacing:-3.072812pt;}
.ls3{letter-spacing:-0.073747pt;}
.ls8{letter-spacing:-0.057359pt;}
.ls5{letter-spacing:-0.045068pt;}
.ls4{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:-0.028679pt;}
.ls6{letter-spacing:-0.024582pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.008194pt;}
.lsa{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.024582pt;}
.ws9{word-spacing:-0.024582pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.008194pt;}
.ws6{word-spacing:0.016388pt;}
.ws5{word-spacing:0.024582pt;}
.ws2{word-spacing:0.028679pt;}
.ws3{word-spacing:0.032777pt;}
.ws4{word-spacing:0.045068pt;}
.ws7{word-spacing:0.057359pt;}
.wsa{word-spacing:0.061456pt;}
.ws0{word-spacing:0.073747pt;}
._3{margin-left:-4.142150pt;}
._0{margin-left:-2.667201pt;}
._1{margin-left:-1.536406pt;}
._4{width:0.921844pt;}
._5{width:2.298463pt;}
._2{width:3.195724pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:122.912475pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:0.239733pt;}
.yc{bottom:11.333333pt;}
.y18{bottom:19.333333pt;}
.y2c{bottom:478.690667pt;}
.y15{bottom:484.102667pt;}
.y2b{bottom:506.557867pt;}
.y14{bottom:511.969867pt;}
.y2a{bottom:525.757867pt;}
.y13{bottom:531.169867pt;}
.y29{bottom:544.957867pt;}
.y12{bottom:550.369867pt;}
.y28{bottom:564.157867pt;}
.y11{bottom:569.569867pt;}
.y27{bottom:583.357867pt;}
.y10{bottom:588.769867pt;}
.y26{bottom:602.557867pt;}
.yf{bottom:607.969867pt;}
.y9{bottom:622.076133pt;}
.y21{bottom:628.631467pt;}
.y25{bottom:638.417989pt;}
.ye{bottom:643.830122pt;}
.y8{bottom:649.943333pt;}
.y20{bottom:656.503467pt;}
.y7{bottom:669.143333pt;}
.y1f{bottom:675.703467pt;}
.y6{bottom:688.343333pt;}
.y24{bottom:690.416533pt;}
.y1e{bottom:694.903467pt;}
.yd{bottom:695.828667pt;}
.y5{bottom:707.543333pt;}
.y1d{bottom:714.103467pt;}
.y4{bottom:726.743333pt;}
.y1c{bottom:733.303467pt;}
.y3{bottom:745.943333pt;}
.y1b{bottom:752.503467pt;}
.y2{bottom:783.135985pt;}
.y1a{bottom:788.378122pt;}
.y1{bottom:836.468933pt;}
.y19{bottom:840.362267pt;}
.y17{bottom:953.567733pt;}
.yb{bottom:965.567733pt;}
.y22{bottom:977.328000pt;}
.y16{bottom:977.567733pt;}
.ya{bottom:989.567733pt;}
.h6{height:16.800000pt;}
.h2{height:30.728033pt;}
.h3{height:46.092050pt;}
.h1{height:92.184356pt;}
.h5{height:1016.666667pt;}
.h4{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:25.512000pt;}
.w2{width:776.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.xa{left:-1.079867pt;}
.x0{left:0.000000pt;}
.x4{left:12.000000pt;}
.x8{left:20.000000pt;}
.x1{left:44.000133pt;}
.x2{left:46.666800pt;}
.x3{left:48.000133pt;}
.x5{left:56.000133pt;}
.x6{left:58.666800pt;}
.x7{left:60.000133pt;}
.x9{left:61.080000pt;}
}
